ReflectionClass::getExtensionName
ReflectionClass::getInterfaceNames
ReflectionClass
PHP Manual

# ReflectionClass::getFileName

(PHP 5)

ReflectionClass::getFileName — Gets a filename

### Description

public string ReflectionClass::getFileName ( void )

Gets a filename.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The filename.

### See Also

- ReflectionClass::getExtensionName - Gets an extensions name

ReflectionClass::getExtensionName
ReflectionClass::getInterfaceNames
ReflectionClass
PHP Manual